Subject: Ticket Assigned - hello!=0Acan u kindly plz help me regarding my issue? I hv a credit voucher which is going to be expi...
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Jun 2020 08:37:58 +0000

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  hello!
can u kindly plz help me regarding my issue? I hv a credit  voucher which is going to be expi... hello!
can u kindly plz help me regarding my issue? I hv a credit  voucher which is going to be expire by the end of this month.Since your shop was not open for long time , I was unable to use it . So now what should I do with that voucher?Is there any facility of voucher validity extension?can u suggest me what should I do with voucher? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1242331